{
  "name": "@goodgo/vitepress-docs",
  "version": "1.0.0",
  "private": true,
  "type": "module",
  "scripts": {
    "dev": "vitepress dev",
    "build": "vitepress build",
    "preview": "vitepress preview"
  },
  "devDependencies": {
    "@vue/server-renderer": "^3.5.28",
    "mermaid": "^11.12.2",
    "vitepress": "^1.6.3",
    "vitepress-plugin-mermaid": "^2.0.17",
    "vue": "^3.5.28"
  }
}